Loading...
Searching...
No Matches
multiply_matrix.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for multiply_matrix.h:

Go to the source code of this file.

## Classes

class | gr::blocks::multiply_matrix< T >
| Matrix multiplexer/multiplier: y(k) = A x(k). More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef multiply_matrix< float > | gr::blocks::multiply_matrix_ff
typedef multiply_matrix< gr_complex > | gr::blocks::multiply_matrix_cc